
import pymysql
import random

def connect_to_database(host, user, password, database):
    """
    Connect to a MySQL database using PyMySQL.
    """
    try:
        connection = pymysql.connect(host=host, user=user, password=password, database=database)
        print("Connected to the database successfully")
        return connection
    except pymysql.MySQLError as e:
        print(f"Error connecting to MySQL database: {e}")
        return None

